Bug 219135 - LVM + megaraid_sas w/ >2TB disk problem
LVM + megaraid_sas w/ >2TB disk problem
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-12-11 08:11 EST by Susi Lehtola
Modified: 2008-02-07 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:28:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2006-12-11 08:11:57 EST
Description of problem:
FC 6 doesn't boot on Dell PowerEdge 2950 with Perc 5/i w/ 6x 500GB SATA disks

/dev/sda1 500MB /boot
/dev/sda2 LVM (rest of disk)
/, /home etc on LVM.

Kernel errors:
device-mapper: table: device 8:2 too small for target
device-mapper: table: 253:6: linear: dm-linear: Device lookup failed
device-mapper: ioctl: error adding target to table

Version-Release number of selected component (if applicable):

The same problem occurs also on RHEL5 Beta 2.
Comment 1 Jon Stanley 2008-01-07 20:55:34 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:28:53 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.